components:
  schemas:
    Triggers_Triggers:
      $ref: http://redfish.dmtf.org/schemas/v1/Triggers.v1_4_0.yaml#/components/schemas/Triggers_v1_4_0_Triggers
      description: The `Triggers` schema describes a trigger condition that applies
        to metrics.
      x-longDescription: This resource shall contain a trigger condition that applies
        to metrics.
title: '#Triggers.Triggers'
x-copyright: Copyright 2014-2024 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-language: en
x-owningEntity: DMTF
